prefix = /usr/pkg
includedir = ${prefix}/include
exec_prefix = ${prefix}
libdir = ${exec_prefix}/lib

Name: Cyrus Imapd libcyrus_imap
Description: IMAP library of Cyrus Imapd
URL: http://www.cyrusimap.org/
Version: unknown
Cflags: -I${includedir}/cyrus
Requires.private: libcyrus_min = unknown, libcyrus = unknown
Libs: -L${libdir} -lcyrus_imap -lcyrus -lcyrus_min
Libs.private: -lcyrus_com_err
